kubernetes/introduction-to-kubernetes/guestbook/redis-follower-deployment.yaml [4:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  namespace: guestbook-korosuke613
  name: redis-follower
  labels:
    app: redis
    role: follower
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



kubernetes/introduction-to-kubernetes/guestbook/redis-follower-service.yaml [4:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  namespace: guestbook-korosuke613
  name: redis-follower
  labels:
    app: redis
    role: follower
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



